Page 2 of 2

Re: Email Reporting Plugin not compatible with Mantisbt 2.4.

Posted: Aug 03, 2017 9:00 am
by Ancy
Dear All,

I have downloaded the latest Email reporting plugin.but it doesn't work well .is there any procedure we have to follow to achieve this task? step by step?
:(

Re: Email Reporting Plugin not compatible with Mantisbt 2.4.

Posted: Aug 03, 2017 9:25 am
by Ancy
Hello All,

i have downloaded mantis2.5.1,
mysql Ver 14.14 Distrib 5.5.57, for debian-linux-gnu (x86_64) using readline 6.3
Apache/2.4.10 (Debian)
PHP 7.0.20-
Email Reporting DEV 0.10.0

When i installed this plugin, the web interface went blank.What could it be? How to proceed next.
I would be really grateful if someone responds to it?

Thanks,
Ancy

Re: Email Reporting Plugin not compatible with Mantisbt 2.4.

Posted: Aug 03, 2017 11:05 am
by GeminiDomino
Okay, so just the master HEAD. I'll give it a try. Thanks.

Re: Email Reporting Plugin not compatible with Mantisbt 2.4.

Posted: Aug 03, 2017 11:17 am
by SL-Gundam
Just so that i'm getting this right.

1. You installed MantisBT
2. You extracted EmailReporting to the plugins directory making sure the folder is called "EmailReporting"
3. You logged into MantisBT
4. navigated to the "Manage plugins" page
5. Clicked on "Install" for EmailReporting
6. You received a blank page as a result

Do you still get blank pages when you close the browser and navigate back to MantisBT or is it just the moment of installation that you get a blank page?

For completeness sake please don't forget setting up a cron job for EmailReporting (see the readme)

Re: Email Reporting Plugin not compatible with Mantisbt 2.4.

Posted: Aug 04, 2017 8:20 am
by Ancy
Yes, I have setup cronjob before.And it seems fine.Now my configurations files doesn't seems working.
It would be nice if someone create a youtube video of how to setup email plugin from A-Z.
Could anyone please let me know how to prpceed after install plugin is available in the config page?
There is no step by step document for this? :roll: